Subject: Re: Thank you

From: Steve Freitas <[email-masked]>
Date: Wed, 07 Nov 2001 22:22:47 -0800

> Thank you for your advice about netatalk. But there is still one little
> problem I haven't sorted it out, that is Mac OS 8.1 with Apple Share ver.
> 3.7.4 will hanged my machine when it try to connect to the server. It works
> well with my Mac OS 9.1 with Apple Share ver.3.8.9. Currently I'm using
> RedHat Linux 7.1 with netatalk 1.5pre6. What could be the problem. Please
> advice.

Mike, you're not running the latest version of AppleShare client on Mac OS
8.1. Upgrade to 3.8.6 and try again.

Steve